Subject: Agents replies
From: Seeta Seeta <[email-masked]>
To: Saurabh <[email-masked]>
Date: Mon, 17 Aug 2020 00:01:07 -0700 (MST)

Hi Sir, 

Below are the emails from the agents 

---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

Dear Seeta, 

With due respect Mam, I won't be able to come office as there is too much risk of getting infected and there is no surety from management that they will take care of us if we get infected from Corona. My parents are not allowing me to commute on daily basis from office to home. As you know my mother had operation for cancer last year and she is living with me and i cannot endanger her and my life. 

Company is also not providing full health insurance for covid-19 like other companies have provided to their employees. 

I can do work from home until the covid-19 vaccine comes in market and easily available to public. 

If the company Management can assure me in written that my safety will be their prior concern and I'll get full insurance and safety while working in office than I can come to work in office. 

Warm Regards, 
Abhishek Borgaonkar 
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ 
Hi Seeta, 

Because of the increase in the number of infected people in Delhi I came to Nepal. And now I cannot cross the Indian borders because the borders are closed and they do not allow anyone to cross without Indian proof. 
Also, if I work from the office, it may i get infected, and there is no health insurance for me. 
I request the company to allow me to work from home till the borders re-open or cases get down. If company not agree i'm ready to give my resignation with notice period or without notice period as per company. 

Regards, 
Fauzan 

-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- 
Hi Mam, 

With due respect, I would like to inform you that I won't be able to come to office as there is still high risk of COVID - 19 infection. Also, my parents are not allowing me to go out on daily basis to office premises as for them and for me my safety is more important. 

And i would also like to inform you that my landlord are more than 80+ in age and with me their life will also in danger and they are not allowing me to go out or i have to leave their place. 

Also, company neither providing COVID- 19 insurance nor transportation as other companies are providing to their employees. 

I can do work from home until the COVID - 19 infection comes down or company can assure me in written that my safety will be their prior concern. 

Regards, 
Shivani 
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- 
Hi Mam, 

I would like to state here that I have just few minor issues in coming to the office. I am totally assured that the management would have made all the possible arrangements for our safety. 

The issue is I stay in Shipra Suncity, Indirapuram which is at a distance of 12-13 km from the office. There is no metro at present. By Ola or Uber, it takes Rs 120 - 180 for a side which means expense of Rs 300 - 350 daily just on commutting. 

There is no assurance or insurance provided by the company if we suffer due to this Covid-19 Corona Virus. For my family or me it is not at all easy to manage 8-10 lakhs of money for treatment. 

I am all happy to join work from office once the vaccine is easily available or I am assured that as any esteemed organisation takes care of it employees, my issues would also be taken care of. 

I have always enjoyed working in the office. 

Please advise and provide any solutions for my issues and I would be happy to join work from office. 

Thanks & Regards 
Abhishek Sisodia 

----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

Dear Mam, 

With all respect, As you know that there are still high risk of COVID 19, and it's very tough to work from office, even there are no transport facility, and my salary is very less, so we can't survive with all this situation, 

If you increase my salary and do it 35K, and provide me cab facility or something else for transport than I will try to work from office. 

Regards 
Ataullah 

----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

From: "Mohammad Musaed" < [email-masked] > 
To: "Seeta Seeta" < [email-masked] > 
Cc: "LM CS Team" < [email-masked] > 
Sent: Thursday, 13 August, 2020 21:33:42 
Subject: Re: Important Update 

We will work from home due the current situation 

----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- 
Dear Mam, 

with due respect I would like to inform you that right not I am not in a position to start going office due to some very obvious reasons. 

1) The COVID 19 fear is still there and I do not have enough money to get treatment if I get tested positive. 
2) My salary is pretty low and there is no cheap means of transportation available right now so I can not afford the expenses of travel every day. 

Regards, 
Asjad 

From: "Nikhil Bishnoi" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Sent: Friday, August 14, 2020 1:15:27 PM 
Subject: Re: Important Update 

Hi Seeta, 

I would like to inform you that i have a 2 1/2 yrs old son and i will not risk my family's health and my health because of working from office in this situation. 

I hope you understand. 

Regards, 
Nikhil. 

From: "Seeta Seeta" <[email-masked]> 
To: "LM CS Team" <[email-masked]> 
Sent: Wednesday, 12 August, 2020 10:55:49 
Subject: Important Update 

Dear Team member, 

I hope you are safe and healthy. Its been over 4 months since we closed the office in March. Even though we were permitted by the government to resume office from April, we have delayed resumption of normal office activities till its safe to conduct office. 

We have restructured our set-up to allow sufficient social distancing, the work schedule is also being revised to ensure people can safely commute in the absence of Metro. There is temperature scanning at door and sufficient supplies of Sanitiser in office. 

We have now resumed office, and require that everyone now immediately report to the office. Work from home option is now being withdrawn. Under exceptional circumstances, on specific written request company may accommodate a very limited number of requests for extended work from home for an extra 10 days where the employee is: 
- Not currently in Delhi NCR (the company will ask for extensive documentary proof) 
- You live with parents/grandparents who are older than 65 years 
- You are sick or live with someone who is sick (the company will require extensive documents, and may also ask you to get additional medical investigations done at your cost to support your claim). 

While in the office everyone will be required to: 
- Wear a mask at all times 
- Maintain 2 meters distance from everyone 
- Wash or sanitize hands every 15 mins 
- Undergo thermal screening 
- mandatorily participate in COVID tests when the company conducts them 

We look forward to seeing you in the office. 

Best wishes 

Thanks & Regards, 
Seeta Kunwar